#!/opt/anaconda1anaconda2anaconda3/bin/python
# EASY-INSTALL-ENTRY-SCRIPT: 'bob.db.nivl==0.0.1','console_scripts','overlapped_score_distributions.py'
__requires__ = 'bob.db.nivl==0.0.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('bob.db.nivl==0.0.1', 'console_scripts', 'overlapped_score_distributions.py')()
    )
